/*--------------------------------------------------
>> TABLE OF CONTENTS:
----------------------------------------------------
# Contact
# Gallery
# Newsletter
--------------------------------------------------*/

/*--------------------------------------------------
# Contact
--------------------------------------------------*/
.contactForm .contact-field-item .contact-field-label {
    margin-bottom: 5px;
}
.contactForm .contact-field-item .contact-field-element .form-field {
    color: #868686;
    background: #f2f2f2;
    border: 1px solid #ccc;
    padding: 10px 15px;
}
.contactForm .contact-field-item .contact-field-element .form-field:focus {
    background: #fff;
    border-color: #212121;
}
.contactForm .g-recaptcha {
    float: left;
    margin-top: 5px;
}
.contactForm .contact-submit {
    float: right;
}
.contactForm .form-submit-button {
    border: none;
    margin: 0;
        font-family: 'Playfair Display', serif;
    font-size: 19px;
    font-weight: normal;
    background: #97672c;
    color: #fff;
    padding: 10px 20px;
    transition: background .4s, color .4s;
}
.contactForm .form-submit-button:hover {
    background: #fab058;
    color: #fff;
}
@media only screen and (max-width : 640px) {
    .contactForm .g-recaptcha,
    .contactForm .contact-submit {
        float: none;
    }
}

/*--------------------------------------------------
# Gallery
--------------------------------------------------*/
.mcePxmGallery .holder a {
	line-height: 25px;
	font-size: .8em;
}
.mcePxmGallery .holder a:not(.jp-disabled) {
	color: #fff;
	background: #666;
	transition: background .4s;
}
.mcePxmGallery .holder a.jp-current,
.mcePxmGallery .holder a:hover:not(.jp-disabled) {
    color: #fff;
    background: #fab058;
}
.mcePxmGallery .holder a::before {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
}
.mcePxmGallery .highslide-gallery {
	position: relative;
	pointer-events: none;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 10px;
	min-height: auto !important;
}
.mcePxmGallery .highslide-gallery * {
	pointer-events: all;
}
.mcePxmGallery .highslide-gallery .highslideContainer {
	position: relative;
	display: inline-block;
	margin: 0;
	padding: 0;
	background: rgba(242,101,34,.2);
}
.mcePxmGallery .highslide-gallery .highslideContainer.subgallery a.highslide .folderBackground span {
	position: absolute;
	left: 0;
	right: 0;
	top: auto;
	bottom: 0;
	background: rgba(0,0,0,.6);
	text-align: center;
	font-weight: 200;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	padding: 5px 10px;
	transition: background .4s;
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}
.mcePxmGallery .highslide-gallery .highslideContainer.subgallery:hover a.highslide .folderBackground span {
	background: #000;
	-webkit-transition-delay: .4s;
	transition-delay: .4s;
}
.mcePxmGallery .highslide-gallery .highslideContainer.subgallery a.highslide::before {
	content: none;
}
.mcePxmGallery .highslide-gallery .highslideContainer.subgallery a.highslide::after {
	content: none;
}
.mcePxmGallery .highslide-gallery .highslideContainer a.highslide {
	position: relative;
	display: block;
	transition: opacity .4s, mix-blend-mode .4s;
}
.mcePxmGallery .highslide-gallery .highslideContainer a.highslide img {
	border: none;
	width: 100%;
	height: auto;
	display: block;
}
.mcePxmGallery .highslide-gallery:hover .highslideContainer a.highslide {
	opacity: .5;
	mix-blend-mode: luminosity;
}
.mcePxmGallery .highslide-gallery .highslideContainer a.highslide:hover {
	opacity: 1;
	mix-blend-mode: normal;
}

@media only screen and (max-width : 768px) {
	.mcePxmGallery .highslide-gallery {
		grid-template-columns: repeat(2, 1fr);
	}
	.mcePxmGallery .highslide-gallery .highslideContainer.subgallery:hover a.highslide::before {
		background: none;
	}
	.mcePxmGallery .highslide-gallery .highslideContainer.subgallery a.highslide .folderBackground span {
		right: 0;
		padding: 5px 15px;
		font-size: 18px;
	}
	.mcePxmGallery .highslide-gallery .highslideContainer:hover a.highslide::before {
		box-shadow: inset 0 0 0 15px #000;
	}
}
@media only screen and (max-width : 640px) {
}
@media only screen and (max-width : 480px) {
}

/* Breadcrumbs */
.mcePxmGallery .breadcrumb {
	position: relative;
	float: none;
	background: #f2f2f2;
	text-align: center;
	border: none;
	height: 27px;
	line-height: 27px;
	font-weight: normal;
	padding: 0 10px;
	color: #999;
	border-radius: 0;
	margin-right: 10px;
}
.mcePxmGallery .breadcrumb span {
	font-size: 0;
}
.mcePxmGallery .breadcrumb span::before {
	content: '\f105';
	font-family: 'FontAwesome';
	font-size: 14px;
	margin: 0 5px;
}
.mcePxmGallery .breadcrumb a {
	text-decoration: none;
	-webkit-transition: color 0.6s;
    transition: color 0.6s;
}
.mcePxmGallery .breadcrumb a:hover {
	color: #333;
	text-decoration: none;
}

/* Back button */
.mcePxmGallery .backbtn {
	background: none;
	text-indent: 0;
	font-size: 0;
	text-decoration: none;
	color: #333;
	width: auto;
	height: auto;
	margin-top: 10px;
	border-radius: 5px;
}
.mcePxmGallery .backbtn::after {
	content: '\f060';
	font-family: 'FontAwesome';
	font-size: 14px;
	display: inline-block;
	padding: 4px 10px;
	border-radius: 0;
	background: #fde8e0;
	transition: background .4s;
}
.mcePxmGallery .backbtn:hover {
	text-decoration: none;
}
.mcePxmGallery .backbtn:hover::after {
	background: #fde8e0;
}

/* Pop Up */
.highslide-container .highslide-caption {
	font-size: 14px;
	color: #fff;
	text-align: center;
	font-weight: normal;
	background: #2e2e2e;
}
.highslide-container .highslide-caption strong {
	font-size: 20px;
	line-height: 30px;
	font-weight: bold;
}
.highslide-container .highslide-dimming{
	background: rgba(0,0,0,.5);
	opacity: 1!important;
}
.highslide-wrapper, .highslide-outline,
.highslide-container table, .highslide-container td {
	background: none!important;
}
.highslide-container img.highslide-image,
.highslide-container .highslide-image {
	border: 0px!important;
	box-shadow: 0px 0px 20px #000;
}

/*--------------------------------------------------
# Newsletter
--------------------------------------------------*/
section.newsletter form#form-nl{
	position: relative;
	margin: 0px auto;
}
section.newsletter form#form-nl ol,section.newsletter form#form-nl ol > li{
	margin:0;
	padding:0;
	list-style:none;
}
section.newsletter form#form-nl ol {
	margin: 0;
}
section.newsletter form#form-nl ol li {
	position: relative;
	padding: 0 10px;
	width: 33.333%!important;
	float: left;
	clear: none;
}
section.newsletter form#form-nl ol li#NewsletterListHeader {
	display: none;
}
section.newsletter form#form-nl ol li#NewsletterSubmitHeader {
	float: none;
	clear: both;
	width: auto!important;
	padding: 10px;
	text-align: center;
}
section.newsletter form#form-nl label.field-title {
	display: none;
}
section.newsletter form#form-nl li > span {
	display: block;
}
section.newsletter form#form-nl .txtbox-long {
	border: 1px solid #ccc;
	font-weight: normal;
	font-size: 18px;
	line-height: 30px;
	text-align: center;
	color: #868686;
	padding: 10px 15px;
	outline: none !important;
	background: #f2f2f2;
	width: 100%;
	height: auto;
	margin: 0px;
	transition: border-color .4s, background .4s;
}
section.newsletter form#form-nl .txtbox-long:focus {
	background: #fff;
	border-color: #212121;
}
section.newsletter form#form-nl .required{
	color:#f00;
}
section.newsletter form#form-nl .gdpr_policy {
	clear: both;
	display: block;
	padding-top: 5px;
}
section.newsletter form#form-nl #subscriber-submit {
    border: none;
    margin: 0;
    font-family: 'Playfair Display', serif;
    font-size: 19px;
    font-weight: normal;
    background: #97672c;
    color: #fff;
    padding: 10px 20px;
    transition: background .4s, color .4s;
}
section.newsletter form#form-nl #subscriber-submit:hover {
    background: #fab058;
    color: #fff;
}
section.newsletter form#form-nl .clearFix{
	display:none;
}

@media only screen and (max-width : 767px) {
	section.newsletter form#form-nl ol li {
		float: none;
		clear: both;
		width: auto!important;
		padding: 10px 0;
	}
}